+ date
Thu Apr 20 01:59:53 UTC 2023
+ apt-get source --only-source uwsgi-plugin-luajit=0.0.6
Reading package lists...
E: Can not find version '0.0.6' of package 'uwsgi-plugin-luajit'
E: Unable to find a source package for uwsgi-plugin-luajit
